.layer_mask_class{
	background:#fff;
	z-index:100;
}
.layer_backIframe_class{
	z-index:101;
}
.layer_border_class{
	background:#BFD1EE;
	z-index:102;
}
.layer_main_class{
	background:#FFF;
	border:1px solid #AAC1E9;
	z-index:103;
}
.layer_head_class{
	font-size:14px;
	background:#f2f9ff;
	line-height:30px;
	background:transparent url(http://cache.soso.com/baike/i/layer_global.gif) repeat-x scroll 0 0;
	color:#000;
}

.layer_title{
	float:left;
	font-weight:bold;
	padding-left:5px;
}
.layer_close{
	float:right;
	padding-right:10px;
	padding-top:7px;
}
.layer_closeLink_class{
	float:left;
	height:17px;
	width:17px;
}
.layer_close a:link,.layer_close a:visited{
	background:transparent url(http://cache.soso.com/baike/i/layer_global.gif) repeat-x scroll 4px -36px;
}
.layer_close a:hover{
	background:transparent url(http://cache.soso.com/baike/i/layer_global.gif) repeat-x scroll 22px -36px;
}